.media-pages .readour-blog-blk .media-categories .category{padding: 0}
.media-pages .readour-blog-blk .media-categories .category .block-title{line-height: 24px;padding: 14px;}
.media-pages .readour-blog-blk .media-categories .category .timer{padding: 0 14px 14px;}
.media-pages .medialounge-blk .media-categories .category .timer{color: #A1A1A1;font-size: 14px;font-family: 'Roboto';align-items: center;}
.media-pages .medialounge-blk .press-releases{margin: 0 25px 30px 0;}

.media-pages .medialounge-blk .press-releases:nth-child(3n){margin-right: 0;}

.media-pages .press-releases .blk{
	width: 406px;height: 171px;background-color: #FFFFFF;box-shadow: 0px 1px 6px #00000029;border-radius: 11px;padding: 15px;
}
.media-pages .press-releases .blk .press-img{ border-radius: 11px;margin-right: 11px; }
.media-pages .press-releases .blk .text-content{
	color: #2B2A29;font-size: 14px;font-family: 'RobotoMedium';width: 83%;margin-bottom: 12px;
 }
.media-pages .press-releases .blk .view-more{
	color: #fff;font-size: 14px;font-family: 'Roboto';width: 106px;height: 32px;background-color: #2B2A29;border-radius: 16px;
	display: flex;justify-content: center;align-items: center;
}
.btn.show-more{
	color: #2B2A29;font-size: 18px;font-family: 'RobotoMedium';
	width: 206px;height: 58px;background-color: #FFCA08;border-radius: 29px;
	display: flex;justify-content: center;align-items: center;margin: 30px auto 40px;
}
.press-releases-blk .press-releases-wrap .open-blk.close{display: none}
.press-releases-blk .press-releases-wrap .open-blk.open{justify-content: center;display: flex;}


	  /*.swiper{width: 100%;height: 100%;}*/
      .swiper-wrapper{height: auto}

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        width: 396px;
    	height: 357px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: start;
        justify-content: start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        flex-direction: column;
        background-color: #fff;
		box-shadow: 0px 1px 8px #00000029;
		border-radius: 12px;
      }

      .swiper-slide img {width: 100%;height: 251px;object-fit: cover;display: block;}
      .swiper-slide .timer{color: #A1A1A1;font-size: 14px;font-family: 'Roboto';text-align: left;width: 100%;display: block;    width: calc(100% - 36px);
    margin: auto auto 18px;}
      .swiper-slide .block-title{color: #2B2A29;font-size: 16px;font-family: 'RobotoMedium';text-align: left;line-height: 25px;padding-bottom: 12px;    width: calc(100% - 36px);
    margin: auto;}


    .medialounge-blk.latestnews-blk, .medialounge-blk.marketinsights-blk{position: relative;}
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: 6px}
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 6px;}
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next, .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
        color: #595959;width: 54px;height: 54px;background-color: #FFFFFF;box-shadow: 0px 3px 6px #00000029;border-radius: 50%;
    }

    .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after,
    .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{font-size: 26px;font-weight: bold;}
/*.swiper-container-cars .swiper-button-next, .swiper-container-new-swiper .swiper-button-next{right:0;border-radius:4px 0 0 4px;top:0;bottom:0;margin:auto;}
.swiper-container-cars .swiper-button-prev, .swiper-container-new-swiper .swiper-button-prev{left:0;}*/

@media screen and (max-width: 1366px){
  .media-pages .readour-blog-blk .media-categories .category .block-title{text-align: left;padding: 10px 14px;}
}

@media screen and (min-width: 501px) and (max-width: 1366px){
  .media-pages .medialounge-blk .press-releases-wrap{justify-content: center;}
  .media-pages .medialounge-blk .press-releases{margin: 0 10px 20px !important;}
}

@media screen and (max-width: 768px){
  .media-pages .block-title{font-size: 16px;}.swiper-slide .block-title{font-size: 14px;}
  .medialounge-blk.latestnews-blk, .medialounge-blk.marketinsights-blk{padding-bottom: 1.5rem !important;}
  .media-pages .press-releases .blk{width: 100%;}
  .btn.show-more{margin: 0px auto 20px;width: 176px;height: 48px;}
  .media-pages .medialounge-blk .media-categories .category{
    width: 100%;max-width: 360px;margin-bottom: 14px !important;border-radius: 11px;overflow: hidden;
  }
}

@media screen and (max-width: 600px){
  .media-pages .medialounge-blk .media-categories{padding: 12px}
}

@media screen and (max-width: 500px){
  .swiper-slide{width: 100%;overflow: hidden;}
  .swiper-slide .block-title{font-size: 14px;padding-bottom: 8px;}
  .swiper-slide .timer{margin-bottom: 12px;}
  .media-pages .medialounge-blk .press-releases-wrap{padding: 12px;}
  .media-pages .medialounge-blk .press-releases{margin: 0 auto 20px}
}
@media screen and (max-width: 425px){
  .media-pages .medialounge-blk .press-releases-wrap{max-width: 290px;margin: auto;}
  .media-pages .medialounge-blk .press-releases{flex-direction: column;}
  .media-pages .press-releases .blk{flex-direction: column;height: auto;padding: 12px;}
  .media-pages .press-releases .blk .press-img{margin: 0 auto 8px}
  .media-pages .press-releases .blk .text-content{width: 100%;text-align: justify;}
  .media-pages .press-releases .blk .view-more{margin: auto;}
}